@charset "utf-8";

.aisatsuTtl {
  font-weight: bold;
  text-align: center;
}

.aisatsuName {
  text-align: right;
}

#kango .info .dl01 dt {
  width: 10rem;
}

.memberPhoto {
  max-width: 560px;
  width: 100%;
  margin: auto;
}

.memberPhotoCaption {
  text-align: right;
  margin-top: 4px !important;
}

.accordion-checkbox {
  display: none;
}

.accordion-label {
  margin-top: 8px;
  display: block;
  padding: 10px 0;
  font-size: 16px;
  cursor: pointer;
  border: none;
  width: 100%;
  text-align: left;
  position: relative;
}

.arrow {
  content: '';
  border: solid #000;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 4px;
  position: absolute;
  left: 120px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  transition: transform 0.3s ease;
}

.accordion-checkbox:checked+.accordion-label .arrow {
  transform: translateY(-50%) rotate(-135deg);
}

.accordion-content {
  display: none;
  list-style: none;
  padding: 0;
}

.accordion-checkbox:checked+.accordion-label+.accordion-content {
  display: block;
}